h1{text-align:center}
td{padding:20px;
border:1px solid;
text-align:center}
table{border-collapse:collapse;
width:70%;
margin:30px auto;
color:white;
text-shadow:0 0 32px black}
body{text-align:center;
background-image: url("https://www.minecraft.net/content/dam/minecraftnet/franchise/component-library/redeemheroa/Redeem-Hero_Mobile_576x324.png");
background-repeat:no-repeat;
}

